@media screen and (max-width:1100px) {
  header nav li a {
    padding: 25px 10px;
  }
  header .lang {
    padding-top: 25px;
    padding-left: 1%;
    width: 68px;
  }
  header .lang a {
    padding-right: 7px;
  }
  header .social {
    padding-top: 25px;
  }
  .slider {
    padding-top: 70px;
  }
}

@media screen and (max-width:800px) {
header {
  position:relative;
  top:0;
}

.buttons-buy div a {
  opacity:1;
}

.store li a img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(0%);
  opacity:1;
}

.wrapper {
  padding:0 20px;
}

.slider {
  padding:0;
}

header .logo {
  width:35%;
}

.lang {
  width:auto;
}

.slider-logo {
  max-width: 385px;
}

.navbar-toggle {
  display:inline-block;
  z-index:10000;
}

.navbar-collapse {
  max-height: 340px;
  -webkit-overflow-scrolling: touch;
  position:absolute;
  right:0;
  background:#181716;
  padding:10px;
  height:100%;
  z-index:10000;
  min-width:100px;
  text-align:right;
}

nav ul {
  display:block;
}

.navbar-collapse li {
  display:block;
  margin:-2px 0 0 0;
  position:inherit;
  z-index:10000;
  border:0!important;
}

.navbar-collapse li a {
  display:block;
  padding:7px;
  text-decoration:none;
  color:#fff;
}

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

.collapsing {
  position: absolute;
  z-index:10000;
  height: 0;
  overflow: hidden;
  -webkit-transition: height 0.35s ease;
  transition: height 0.35s ease;
}

.navbar-toggle .icon-bar {
    border-radius: 1px;
    display: block;
    height: 2px;
  margin:3px 0;
    width: 22px;
  background-color: #ccc;
}

nav {
  float:right;
  margin:25px 0 0 0;
  text-align:right;
  z-index:1001;
  position:absolute;
  right:20px;
}

nav li a {
  border:0!important;
}

nav li a:hover {
  border:0;
  
}

.social {
  float:left;
  width:25%;
}

.store li a img {
  width:100%;
  height:auto;
}

a.arrow-left, a.arrow-right {
    position: absolute;
    top: 40%;
}

.modal {
  overflow-x: auto;
    overflow-y: scroll;
}

article {
    padding-top: 0;
}

.games-item {
  width:46%;
}

.games-item:nth-child(3n) {
    margin: 0 2.6% 60px;
}

.games-item:nth-child(2n) {
    margin-right: 0!important;
}

.games-item:nth-child(2n+1) {
    margin-left: 0!important;
}

.games-item:nth-child(3n+1) {
  margin: 0 2.6% 60px;
}

#game-info .modal-dialog {
  width: 90%;
}

.carousel-inner .wrapper {
  padding:0;
}

.carousel-inner img {
  width:100%;
  height:auto;
}

.modal-content {
  padding:25px;
}

.press-catalog-item {
  width:100%;
  margin:5px 0;
}

.download {
  /*width:30%;*/
}

.contact {
  width:auto;
  padding:0;
}

.result {
  width:auto;
  text-align:center;
}

}

@media screen and (max-width:600px) {
.download {
  /*width:30%;*/
}

.social {
   width:28%;
  padding-top:25px;
}

.lang {
   padding-top:25px;
}

.carousel-control {
  display:none;
}

header .logo {
  float:none;
  width:100%;
}

header .logo a {
  text-align:center;
}

header .logo img {
  display:inline-block;
}

nav {
  margin:5px 0 0;
}

.lang {
  padding:15px 0 0;
}

.social {
  width:auto;
  text-align:center;
  padding:15px 0 0 0;
}
}

@media screen and (max-width:768px) {
header .wrapper {
   overflow: visible;
}
}

@media screen and (max-width:360px) {
.lang a {
  padding-right:9px;
}

.social li a {
   margin-left: 5px;
}

.wrapper {
  padding:0 20px 20px;
}

header .logo {
  float:none;
  width:100%;
}

header .logo a {
  text-align:center;
}

header .logo img {
  display:inline-block;
}

nav {
  margin:5px 0 0;
}

.lang {
  padding:15px 0 0;
}

.social {
  width:auto;
  text-align:center;
  padding:15px 0 0 0;
}

.slider-logo img {
  width:100%;
  height:auto;
}

.carousel-control {
  display:none;
}

.slider-text h1 {
  font-size:24px;
}

.carousel-inner > .item {
  height:470px;
}

.slider-logo {
  top:50px;
}

.slider-text {
  top:15px;
}

.store li {
  width:40%;
}

footer {
  margin-top:40px;
}

footer.games {
  margin-top:25px;
}

.games-item {
  width:100%;
  margin:0 0 15px!important;
}

.modal-header h3 {
  font-size:24px;
}

.left-img, .previewtext {
  display:block;
  width:100%;
}

.modal-header .close {
    position: absolute;
    right: -10px;
    top: -10px;
  opacity:1;
}

.modal-download {
  width:47%;
  margin:20px auto;  
}

.buttons-buy div {
  width:auto;
}

#sm-screenshot-carousel span{
  height:auto!important;
}

.search {
  float:none;
  width:94.5%;
  margin:20px 0 0;
}

.press-catalog-text {
  position: inherit;
}

.date {
  font-size:13px;
  padding:11px 10px;
  left:7px;
  bottom:10px;
}

.download {
  /*width: 34%;*/
  right:7px;
  bottom:10px;
}

.press-catalog-item-text {
  padding:0;
  min-height:80px;
}

.jobs {
  padding:15px 0 40px;
}

.contact-label, .contact-input-select {
  display:block;
  width:100%!important;
  text-align:left;
}

.contact {
  width:100%!important;
  text-align:center;
}

.contact-input {
  width:96%!important;
  display:block;
}

.contact-btn {
  float:none;
  margin:30px 0 0;
}

.result {
    padding: 15px 5.1% 0 4.1%;

}

.result p {
  font-size:36px;
}

span.select {
  width:100%!important;
  display:block;
}

.modal-content {
  max-width:280px;
  margin:0 auto;
}

.form-group {
  position:inherit;
  left:auto;
  top:auto;
  display:block;
  width:100%;
  margin-top:10px;
}

.form-group label {
  margin:0 0 10px;
}

.form-control {
  width:80%;
}

.form-group label, .col-lg-8 {
  width:100%!important;
}

.modal-body .video iframe {
    height: 200px;
    width: 100%;
}
}